News

Meltdown e Spectre: le 2 vulberabilità di Intel



Pulse Secure ci tiene a far notare ai propri clienti che, come si può leggere in diversi articoli sul web, gira parecchia letteratura su due vulnerabilità di sicurezza dei processori Intel

https://security.googleblog.com/2018/01/todays-cpu-vulnerability-what-you-need.html

 

Le macchine Pulse Secure usano processori Intel (PSA300/3000 - Intel Celeron J1900, PSA 5000 - Intel Pentium G3420 and PSA 7000 - Intel Xeon E3-1275).

KB in cui dichiarano che NON sono affetti da tale vulnerabilità

http://kb.pulsesecure.net/articles/Pulse_Secure_Article/KB43597

 

Contact

Duina Calcagnile

Product Manager

+39 039 60721

duina.calcagnile@westcon.com